@mixin font-family($style-name, $weight, $style) {
  font-family: $style-name, "Helvetica Neue", Arial, sans-serif,
    "Helvetica Neue", Arial, sans-serif !important;
  font-weight: $weight !important;
  font-style: $style;
}
